[package]
name = "upcloud_template"
edition = "v0.11.3"
version = "0.1.0"
description = "UpCloud provider template"

[dependencies]
provisioning = { path = "../../../../kcl", version = "0.0.1" }
upcloud_prov = { path = "../../../../extensions/providers/upcloud/kcl", version = "0.0.1" }
workspace_templates = { path = "../..", version = "0.1.0" }
